﻿@model Schedule.Application.ViewModel.Auth.AuthViewModel
﻿
@{ Layout = null; }

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="~/resource/img/cropped-favicon.png" />

    <title>Login - Schedule</title>


    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <link href="~/lib/toastr.js/toastr.css" rel="stylesheet" />
    <!-- Custom styles for this template-->
    <link href="~/css/sb-admin-2.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="@Url.ContentVersioned("~/css/site.css")" />    
    <script src="~/lib/jquery/dist/jquery.min.js"></script>

    <script src="~/lib/toastr.js/toastr.min.js"></script>
</head>





<body class="bg-gradient-elo" >

    <div class="container">


        <div class="row justify-content-center">

            <div class="col-xl-6 col-lg-7 col-md-9">

                <div class="card o-hidden border-0 shadow-lg my-5">
                    <div class="card-body p-0">

                        <div class="row">
                            <div class="col-lg-12">
                                <div class="p-5">
                                    <div class="text-center">
                                        <img id="logo-image" src="~/imagems/logotipo.png" class="img-logo-login">
                                    </div>

                                    <div class="text-center">
                                        <h1 class="h4 text-gray-900 mb-4">Login</h1>
                                        <h1 class="h6 text-red mb-4">Schedule</h1>
                                    </div>
                                    <div class="form-group">
                                        <div style="margin-left:25px">
                                            <input type="checkbox" class="custom-control-input" id="customCheck">
                                            <label class="custom-control-label" for="customCheck">
                                                Lembrar
                                            </label>
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        <input asp-for="Login" class="form-control" placeholder="Usuário" />
                                        <span asp-validation-for="Login" class="text-danger"></span>
                                    </div>
                                    <div class="form-group">
                                        <input asp-for="Senha" type="password" class="form-control" placeholder="Senha" />
                                        <span asp-validation-for="Senha" class="text-danger"></span>
                                    </div>

                                    <h1 class="h6 text-red mb-4" style="color: red">@TempData["retornoLogin"]</h1>
                                    <button type="submit" id="btnLogin" class="btn btn-success btn-user btn-block">
                                        Login
                                    </button>


                                    <div class="text-center" style="margin-top: 10px">
                                        <h1 id="h1TrocarSenha" class="h6 text-red mb-4"><a href="#">Trocar Senha</a></h1>
                                    </div>
                                    <h1 id="H1Mensagem" class="h6 text-center text-danger mb-4"></h1>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>

    </div>


</body>

</html>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}

}

<script type="text/javascript" src="~/Scripts/Account.js"></script>


